Description: Installing missing files
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2021-04-06

diff --git a/MANIFEST.in b/MANIFEST.in
index 97a6ba5..0b59e37 100644
--- a/MANIFEST.in
+++ b/MANIFEST.in
@@ -4,6 +4,6 @@
 exclude .gitreview
 include setup.py
 
-recursive-include masakaridashboard *.js *.html *.scss
+recursive-include masakaridashboard *
 
 global-exclude *.pyc
